.blinking {
    -webkit-animation: blink 1.5s ease-in-out infinite alternate;
    -moz-animation: blink 1.5s ease-in-out infinite alternate;
    animation: blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes blink {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.mobile {
    display: none;
}
.mobilec {
    display: none;
}

.pc {
    display: block;
}

.main_aboutList ul li:hover .main_serviceHover {
    background: #000;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.main_aboutList ul li:hover .main_serviceHover {
    background: #000;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}



.mainSlideImg .light_o1 {
    width: 60px;
    height: 60px;
    margin-left: 14.35%;
    margin-top: 29.3%;
    position: absolute;
    z-index: 999;
}

.mainSlideImg .light_o2 {
    width: 35px;
    height: 35px;
    margin-left: 14.99%;
    margin-top: 29.85%;
    position: absolute;
    z-index: 9999;
}




@media (max-width: 2000px) {
    .mainSlideImg .light_o1 {
        width: 60px;
        height: 60px;
        margin-left: 14.35%;
        margin-top: 29.3%;
    }

    .mainSlideImg .light_o2 {
        width: 35px;
        height: 35px;
        margin-left: 14.99%;
        margin-top: 29.85%;
    }
}

@media (max-width: 1600px) {
    .mainSlideImg .light_o1 {
        width: 56px;
        height: 56px;
        margin-left: 14.15%;
        margin-top: 29.11%;
    }

    .mainSlideImg .light_o2 {
        width: 33px;
        height: 33px;
        margin-left: 14.8%;
        margin-top: 29.75%;
    }
}

@media (max-width: 1400px) {
    .mainSlideImg .light_o1 {
        width: 52px;
        height: 52px;
        margin-left: 14.1%;
        margin-top: 29.0%;
    }

    .mainSlideImg .light_o2 {
        width: 31px;
        height: 31px;
        margin-left: 14.798%;
        margin-top: 29.68%;
    }
}


@media (max-width: 1200px) {
    .mainSlideImg .light_o1 {
        width: 50px;
        height: 50px;
        margin-left: 13.85%;
        margin-top: 28.9%;
    }

    .mainSlideImg .light_o2 {
        width: 30px;
        height: 30px;
        margin-left: 14.6%;
        margin-top: 29.58%;
    }
}

@media (max-width: 900px) {
    .mainSlideImg .light_o1 {
        width: 46px;
        height: 46px;
        margin-left: 13.5%;
        margin-top: 28.3%;
    }

    .mainSlideImg .light_o2 {
        width: 28px;
        height: 28px;
        margin-left: 14.35%;
        margin-top: 29.2%;
    }
}


@media (max-width: 700px) {
    .mainSlideImg .light_o1 {
        width: 40px;
        height: 40px;
        margin-left: 13.0%;
        margin-top: 28.0%;
    }

    .mainSlideImg .light_o2 {
        width: 25px;
        height: 25px;
        margin-left: 14.05%;
        margin-top: 29.0%;
    }
}

@media (max-width: 500px) {
    .mainSlideImg .light_o1 {
        width: 30px;
        height: 30px;
        margin-left: 12.87%;
        margin-top: 27.95%;
    }

    .mainSlideImg .light_o2 {
        width: 18px;
        height: 18px;
        margin-left: 14.05%;
        margin-top: 29.0%;
    }

    .slide_animation {
        bottom: 0px;
    }

    .mobile {
        display: block;
    }

    .mobilec {
        display: contents;
    }

    .pc {
        display: none;
    }

    .rollingCount span,
    .rollingCount li p {
        color: #000;
    }

    .rollingCount li::after {
        background: #000000;
    }

    .slide_Linkbtn a {
        font-size: 8px;
    }

    .rollingCount {
        /* margin-bottom: 240%; */
    }

    .slide_animation {
        /* bottom: 140px; */
    }

    .mainSlide {
        margin-bottom: 0px;
    }
}

@media (max-width: 400px) {
    .mainSlideImg .light_o1 {
        width: 20px;
        height: 20px;
        margin-left: 13.3%;
        margin-top: 28.25%;
    }

    .mainSlideImg .light_o2 {
        width: 12px;
        height: 12px;
        margin-left: 14.25%;
        margin-top: 29.2%;
    }

    .mobile {
        display: block;
    }

    .mobilec {
        display: contents;
    }

    .pc {
        display: none;
    }

    .rollingCount span,
    .rollingCount li p,
    .rollingCount li::after,
    .rollingCount li::after {
        color: #000;
    }

    .mainSlide {
        margin-bottom: 0px;
    }

    /* .slide_Linkbtn a */
    /* .slide_Linkbtn a {
        border: 1px solid #000;
    } */
}

/* 메인 비주얼01 :: circle 각각 위치 */
.visual-content .v-list01{position: relative;width:120px;height:140px;top:70.5%;left:36%;/*margin-top:425px;margin-left:-415px;*/z-index:10;}
.visual-content .v-list01 > .v-list-line {position:absolute;top:30px;left:24px;z-index:1;opacity:0;}
.visual-content .v-list01 > .v-list-txt {position:absolute;bottom:1px;left:-26px;z-index:2;opacity:0;}
.visual-content .v-list02{position: absolute;width:210px;height:100px;top:51.2%;left:57.7%;/*margin-top:-211px;margin-left:505px;*/z-index:10;}
.visual-content .v-list02 > .v-list-line {position:absolute;top:-13px;z-index:1;right: 52px;opacity:0;}
.visual-content .v-list02 > .v-list-txt {position:absolute;top:-13px;right:-54px;z-index: 2;opacity:0;}
.visual-content .v-list03{position: relative;width:230px;height:80px;top:14.6%;left:28%;/*margin-top:103px;margin-left:-557px;*/z-index:10;}
.visual-content .v-list03 > .v-list-line {position:absolute;top:24px;right:35px;z-index:1;opacity:0;}
.visual-content .v-list03 > .v-list-txt {position: absolute;top:25px;right:-68px;z-index:2;opacity:0;}
.visual-content .v-list04{position: relative;width:195px;height:140px;top:88%;left:62.2%;/*margin-top:536px;margin-right:-644px;*/z-index:10;}
.visual-content .v-list04 > .v-list-line {position:absolute;top:-37px;left:60px;z-index:1;opacity:0;}
.visual-content .v-list04 > .v-list-txt {position: absolute;top:-62px;left:-47px;z-index:2;opacity:0;}

.swiper-slide-active .visual-content .v-list-line {   
	animation:1.5s ease 0.8s normal forwards 1 fadeIn; /* 딜레이 0.5초 */
	-webkit-animation:1.5s ease 0.8s normal forwards 1 fadeIn;
	-moz-animation:1.5s ease 0.8s normal forwards 1 fadeIn;
	-ms-animation:1.5s ease 0.8s normal forwards 1 fadeIn;
	-o-animation:1.5s ease 0.8s normal forwards 1 fadeIn;
}
.swiper-slide-active .visual-content .v-list-txt {   
	animation:2.5s ease 1s normal forwards 1 fadeIn; /* 딜레이 1.0초 */
	-webkit-animation:2.5s ease 1s normal forwards 1 fadeIn;
	-moz-animation:2.5s ease 1s normal forwards 1 fadeIn;
	-ms-animation:2.5s ease 1s normal forwards 1 fadeIn;
	-o-animation:2.5s ease 1s normal forwards 1 fadeIn;
}

/*
.visual-content .v-list02 > .v-list-line {   
	animation:1.5s ease 1s normal forwards 1 fadeIn;
	-webkit-animation:1.5s ease 1s normal forwards 1 fadeIn; 
	-moz-animation:1.5s ease 1s normal forwards 1 fadeIn; 
	-ms-animation:1.5s ease 1s normal forwards 1 fadeIn; 
	-o-animation:1.5s ease 1s normal forwards 1 fadeIn; 
}
.visual-content .v-list02 > .v-list-txt {   
	animation:2.5s ease 1.5s normal forwards 1 fadeIn; 
	-webkit-animation:2.5s ease 1.5s normal forwards 1 fadeIn; 
	-moz-animation:2.5s ease 1.5s normal forwards 1 fadeIn;
	-ms-animation:2.5s ease 1.5s normal forwards 1 fadeIn; 
	-o-animation:2.5s ease 1.5s normal forwards 1 fadeIn; 
}
*/


@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
/*
.visual-content .v-list01 {
    opacity: 0;
    filter: Alpha(opacity=0);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.visual-content .v-list01 {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.visual-content .v-list01 .v-list-line {
    opacity: 0;
    filter: Alpha(opacity=0);
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -ms-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}
.visual-content .v-list01 .v-list-line {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.visual-content .v-list01 .v-list-txt {
    opacity: 0;
    filter: Alpha(opacity=0);
    -webkit-transition: all 3s;
    -moz-transition: all 3s;
    -ms-transition: all 3s;
    -o-transition: all 3s;
    transition: all 3s;
}

.visual-content .v-list01 .v-list-txt {
    opacity: 1;
    filter: Alpha(opacity=100);
}
*/

/* scroll down */
.slide_animation .mouseIcon {
    position: absolute;
    z-index: 15;
    bottom: -80px;
    left: calc(50% - 10px);
    cursor: pointer;
    animation: scrollMove 1.5s ease-in-out infinite 0.4s;
}
@keyframes scrollMove {
	0% {transform:translateY(0)}
	50% {transform:translateY(10px)}
	100% {transform:translateY(0)}
}

.telImg {
    position: absolute;
    z-index: 9;
    max-width: 204px;
	width:100%;
    height: 66px;
    bottom: 64px;
    left: 64px;
}
.telImg > img {width:100%;}
.main-visual {
	position: relative;
}
.main-visual .top-con { 
  position: absolute;
  top: 250px;
  left: 50%;
  width: 100%; /* 991px */
  display: flex;
  justify-content: center;
  transform: translateX(-50%);
  z-index:2;
}
.main-visual .top-con .t3 { margin-left:12px; }
.main-visual .top-con .bar {
  position: relative;
  width: 323px;
  height: 2px;
  margin: 0 65px;
  top: 45px;
}
.main-visual .top-con .bar:after {
  content:'';
  display: block;
  width:0px;
  height: 2px;
  background: #fff;
  animation: 1s width forwards;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.2s;
}
@keyframes width {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
.rollingCount {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 70px;
  width:991px;
}
.rollingCount span {
  font-size: 20px;
  color: #fff;
  display: block;
  text-align: center;
}
.rollingCount li {
  /*margin-left: 80px;
  margin-right:80px;*/
  position: relative;
  flex:1;
}
.rollingCount li::after {
  position: absolute;
  display: block;
  content: "";
  background: #fff;
  width: 6px;
  height: 24px;
  right: 7px;
  top: 55%;
}
.rollingCount li:last-child::after {
  display: none;
}
/*
.rollingCount li:last-child {
  margin-right: 0;
}
*/
.rollingCount li p {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  text-align:center;
}

.t1 > img { 
  padding-left: 15px;
}

.t3 > img { 
  padding-right: 15px;
}
	
@media all and (max-width:991px){
	.main-visual .top-con, .rollingCount {
	  width: 640px;
	}
	.main-visual .top-con .bar { 
		width: 130px;
		margin: 0 13px;
		top: 31px;
	}

	.t1 > img { 
		width: 158px; 
	}
	.t2 > img { 
		width: 100px; 
	}
	.t3 > img { 
		width: 180px; 
	}
	.rollingCount li {
	  margin-left: 0px;
	  margin-right: 0px;
	}
	.rollingCount li p {
		font-size: 46px;
	}
	.rollingCount li span {
		font-size: 16px;
	}
	.rollingCount li::after {
		width: 2px;
		height: 19px;
		right: 5px;
		top: 57%;
	}
	.slide_Linkbtn {
		margin-bottom: 12px;
	}
	.mouseIcon {
		width: 24px;
	}
	.slide_Linkbtn {
		width: fit-content;
	}
	.slide_Linkbtn a {
		font-size: 16px;
		padding: 0 20px;
	}
	.slide_Linkbtn a {
		line-height: 2;
	}

	.telImg {
		width: 170px;
		bottom: 50px;
		left: 50px;
	}
}
@media all and (max-width:640px){
	.main-visual .top-con, .rollingCount {
	  max-width: 320px;
	  min-width: 300px;
	  width: 100%;
	}
	
	.main-visual .top-con {
	  display: flex;
	  flex-direction: column;
	  align-items: center;
	  top: 154px;
	}
	
	.swiper-slide .mainSlideImg .visual-content { display:none }
	.main-visual .top-con .bar { 
		width: 12px;
		margin: 0 6px;
		top: -6px;
	}
	.t1 {
	    padding-top: 5px;
	}
	.t1 > img { 
		width: 120px;
		padding-left:0;
	}
	.t2 > img { 
		width: 104px; 
	}
	.t3 > img { 
		width: 132px;
		margin-right: 12px; 
		padding-right: 0;
	}

	.main_btnBox { 
		display:none; 
	}
	.mainSlideImg, .mainSlide {
		/*height: calc(100vh - 84px);*/
	}

	.slide_animation {
		bottom: 100px;;
	}
	.slide_Linkbtn {
		bottom: 40px;
	}
	.slide_Linkbtn a {
		font-size: 14px;
	}

	.rollingCount {
		margin:20px auto 30px;
	}
    .rollingCount span,
    .rollingCount li p,
    .rollingCount li::after,
    .rollingCount li::after {
        color: #fff;
    }

	.rollingCount li span {
		font-size: 11px;
	}
	.rollingCount li p {
		font-size: 18px;
	}

	.rollingCount li {
	  margin-left: 20px;
	  margin-right:20px;
	}
	.rollingCount li {
		/*margin-right: 20px;*/
		margin-right: 0;
		margin-left: 0;
	}
	.rollingCount li::after {
		right: 1px;
		top: 21px;
	}

	.mouseIcon { 
		display:block; 
	}
	.slide_animation .mouseIcon { 
		bottom: -70px;
	}
	.telImg {
		width: 100px;
		bottom: 0;
		left: 24px;
	}

}
@media screen and (max-height: 767px) {
 	
  .mainSlide, .mainSlideImg {
  	height: calc(100vh - 40px) !important;
  }
}